### Method

# ICalGLib Array element_at

since: 1.0

#### Declaration [src]

    GObject*
    i_cal_array_element_at (
      ICalArray* array,
      gint position
    )

#### Description [src]

Gets the element located in the `position` in the `array`. NULL if position if out of bound.

Available since: 1.0

This method is not directly available to language bindings.

#### Parameters

`position`

  Type: `gint`

  The position the target element is located.

#### Return value

Type: `GObject`

The element located at the `position` in the `array`.

The returned data is owned by the instance.
The return value can be `NULL`.